<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g>
		<path fill="none" d="M148.431,174.251c0.177-0.074,0.351-0.151,0.526-0.227c-0.066-0.128-0.143-0.26-0.203-0.385
			C148.642,173.818,148.535,174.026,148.431,174.251z"/>
		<path fill="#CABA9F" d="M148.431,174.251c0.104-0.225,0.211-0.433,0.323-0.611c0.061,0.125,0.137,0.257,0.203,0.385
			c7.171-3.027,14.018-6.654,20.483-10.813c-5.483-7.435-12.895-14.649-26.555-24.181c-3.271-2.288-11.535-3.297-15.396-3.622
			c-0.593-0.049-8.659,0.073-15.976,0.258c-1.899,0.051-3.587,2.89-5.232,2.939c-2.573,0.097-4.845-2.604-5.943-2.51
			c-2.054,0.17-26.057,2.657-33.502,6.059c-5.552,2.535-19.286,17.49-27.354,30.177c17.219,7.911,36.411,12.335,56.653,12.335
			C114.684,184.666,132.355,180.957,148.431,174.251z"/>
	</g>
	<g>
		<path fill="#FACA98" d="M68.482,99.042c-0.008-0.042-0.02-0.093-0.026-0.139c-0.12-0.511-0.23-1.033-0.323-1.569
			c-0.005-0.004-0.005-0.014-0.005-0.024c-0.09-0.503-0.167-1.015-0.239-1.54c-0.012-0.086-0.022-0.171-0.038-0.254
			c-0.065-0.542-0.124-1.089-0.17-1.653c-0.002-0.024-0.002-0.046-0.002-0.073c-0.044-0.522-0.073-1.05-0.093-1.582
			c-0.004-0.129-0.013-0.255-0.016-0.381c-0.015-0.564-0.024-1.141-0.015-1.73c0-0.033,0.005-0.065,0.005-0.09
			c0.006-0.553,0.034-1.12,0.064-1.685c0.008-0.165,0.016-0.314,0.028-0.47c0.041-0.603,0.09-1.216,0.157-1.849l-0.627-0.18V77.38
			v-1.559V73.82l-1.601-0.378h-0.005c-0.176-0.037-0.353-0.078-0.534-0.112c-0.034-0.007-0.069-0.015-0.101-0.021
			c-0.2-0.031-0.396-0.07-0.601-0.105c-2.289-0.382-4.973-0.519-6.07,0.631c-1.251,1.317-2.073,3.976-1.598,7.821
			c0.314,2.531,1.194,5.585,2.898,9.104c0,0,0.035,0.063,0.103,0.185C59.674,90.943,65.005,96.492,68.482,99.042z"/>
	</g>
	<g>
		<path fill="#F6B581" d="M62.979,88.379c0,0,3.287-10.858,1.09-11.775c-2.188-0.917-6.107,0.214-3.912,4.835
			C62.353,86.059,62.979,88.379,62.979,88.379z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M63.655,85.905c0,0,0.049-0.197,0.128-0.531c0.084-0.333,0.179-0.812,0.309-1.39
			c0.125-0.572,0.245-1.248,0.357-1.966c0.106-0.718,0.211-1.494,0.212-2.259c0.011-0.383-0.001-0.765-0.051-1.134
			c-0.06-0.36-0.119-0.725-0.265-1.038c-0.138-0.307-0.312-0.596-0.56-0.776c-0.106-0.12-0.257-0.16-0.38-0.241
			c-0.143-0.039-0.274-0.102-0.415-0.117c-0.281-0.051-0.544-0.044-0.783-0.044c-0.234,0.027-0.443,0.044-0.614,0.081
			c-0.339,0.067-0.534,0.114-0.534,0.114s0.183-0.076,0.512-0.202c0.162-0.058,0.373-0.105,0.614-0.165
			c0.242-0.033,0.525-0.081,0.845-0.042c0.151,0,0.313,0.063,0.479,0.096c0.157,0.074,0.34,0.125,0.481,0.244
			c0.322,0.202,0.564,0.529,0.735,0.886c0.176,0.354,0.271,0.745,0.335,1.14c0.053,0.4,0.074,0.804,0.069,1.205
			c-0.016,0.804-0.125,1.595-0.271,2.321c-0.149,0.731-0.341,1.395-0.513,1.964c-0.17,0.568-0.356,1.026-0.478,1.351
			C63.742,85.725,63.655,85.905,63.655,85.905z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M67.108,83.758c0,0,0.013-0.333,0.009-0.904c-0.002-0.574-0.043-1.396-0.153-2.368
			c-0.108-0.974-0.323-2.102-0.745-3.235c-0.214-0.564-0.491-1.126-0.862-1.629c-0.368-0.506-0.832-0.945-1.376-1.251
			c-0.542-0.314-1.167-0.501-1.783-0.547c-0.325-0.015-0.665-0.081-0.955-0.037c-0.304,0.022-0.606,0.03-0.894,0.118
			c-0.145,0.034-0.293,0.058-0.429,0.103c-0.138,0.062-0.268,0.111-0.402,0.165l-0.201,0.078l-0.176,0.115
			c-0.12,0.07-0.24,0.141-0.354,0.211c-0.429,0.338-0.812,0.705-1.072,1.108c-0.285,0.395-0.477,0.796-0.643,1.156
			c-0.157,0.369-0.263,0.701-0.341,0.975c-0.071,0.277-0.127,0.495-0.157,0.647c-0.023,0.153-0.036,0.234-0.036,0.234
			s-0.005-0.33,0.102-0.902c0.055-0.284,0.137-0.628,0.265-1.014c0.141-0.375,0.305-0.815,0.589-1.236
			c0.255-0.437,0.636-0.851,1.083-1.237c0.123-0.081,0.249-0.165,0.373-0.255l0.195-0.126l0.213-0.097
			c0.139-0.062,0.284-0.125,0.431-0.194c0.153-0.05,0.311-0.077,0.47-0.121c0.309-0.103,0.643-0.117,0.985-0.14
			c0.344-0.051,0.652,0.011,0.984,0.019c0.685,0.043,1.372,0.233,1.988,0.582c0.606,0.352,1.113,0.849,1.502,1.399
			c0.392,0.547,0.672,1.148,0.888,1.741c0.42,1.192,0.551,2.362,0.622,3.349c0.066,0.993,0.015,1.818-0.02,2.394
			C67.161,83.429,67.108,83.758,67.108,83.758z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M56.673,81.655c0,0,0.013,0.083,0.04,0.236c0.029,0.154,0.081,0.377,0.138,0.667
			c0.131,0.568,0.33,1.375,0.643,2.32c0.138,0.476,0.337,0.974,0.526,1.511c0.095,0.265,0.223,0.528,0.338,0.8
			c0.124,0.267,0.214,0.562,0.361,0.832c0.271,0.554,0.543,1.129,0.872,1.687c0.159,0.281,0.311,0.57,0.474,0.849l0.548,0.82
			c0.334,0.568,0.764,1.071,1.151,1.591c0.381,0.518,0.83,0.975,1.232,1.444c0.193,0.239,0.423,0.442,0.635,0.651
			c0.211,0.207,0.422,0.414,0.625,0.609c0.394,0.417,0.825,0.737,1.208,1.062c0.189,0.161,0.375,0.321,0.552,0.461
			c0.168,0.155,0.334,0.294,0.508,0.405c0.332,0.239,0.619,0.441,0.858,0.618c0.47,0.355,0.746,0.557,0.746,0.557
			s-0.307-0.139-0.842-0.399c-0.267-0.134-0.59-0.299-0.963-0.481c-0.382-0.174-0.751-0.462-1.186-0.734
			c-0.424-0.289-0.907-0.572-1.342-0.962c-0.229-0.19-0.458-0.387-0.697-0.584c-0.243-0.194-0.484-0.402-0.698-0.636
			c-0.224-0.231-0.452-0.47-0.683-0.703l-0.349-0.36c-0.115-0.12-0.208-0.257-0.315-0.391c-0.411-0.537-0.867-1.05-1.224-1.636
			l-0.554-0.867c-0.174-0.29-0.326-0.594-0.487-0.886c-0.339-0.59-0.57-1.206-0.832-1.794c-0.236-0.59-0.428-1.178-0.599-1.735
			c-0.159-0.565-0.301-1.096-0.389-1.598c-0.11-0.497-0.164-0.959-0.217-1.369c-0.047-0.407-0.072-0.77-0.085-1.061
			C56.644,81.988,56.673,81.655,56.673,81.655z"/>
	</g>
	<g>
		<path fill="#FACA98" d="M139.67,103.756c0.013-0.043,0.022-0.088,0.03-0.135c0.119-0.513,0.229-1.031,0.322-1.569
			c0.004-0.007,0.004-0.02,0.004-0.026c0.09-0.499,0.169-1.017,0.241-1.536c0.007-0.09,0.021-0.173,0.031-0.255
			c0.071-0.542,0.131-1.091,0.177-1.656c0.001-0.022,0.001-0.043,0.001-0.069c0.04-0.521,0.073-1.054,0.091-1.589
			c0.008-0.127,0.013-0.249,0.016-0.379c0.016-0.565,0.022-1.141,0.016-1.734c0-0.029-0.004-0.058-0.004-0.087
			c-0.011-0.549-0.035-1.115-0.064-1.687c-0.009-0.155-0.017-0.307-0.03-0.462c-0.041-0.608-0.086-1.22-0.155-1.852l0.621-0.178
			v-8.447v-1.559v-2l1.605-0.382h0.007c0.172-0.033,0.352-0.07,0.533-0.106c0.035-0.007,0.072-0.02,0.101-0.026
			c0.2-0.034,0.397-0.071,0.596-0.101c2.294-0.386,4.98-0.523,6.077,0.625c1.25,1.316,2.073,3.979,1.595,7.821
			c-0.31,2.533-1.192,5.586-2.899,9.104c0,0-0.031,0.067-0.1,0.185C148.48,95.657,143.148,101.206,139.67,103.756z"/>
	</g>
	<g>
		<path fill="#F6B581" d="M145.175,93.096c0,0-3.284-10.863-1.091-11.779c2.188-0.917,6.107,0.217,3.912,4.837
			C145.803,90.775,145.175,93.096,145.175,93.096z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M144.503,90.618c0,0-0.052-0.197-0.132-0.529c-0.084-0.33-0.177-0.813-0.306-1.386
			c-0.128-0.575-0.25-1.248-0.356-1.967c-0.111-0.719-0.213-1.495-0.216-2.261c-0.009-0.385,0.003-0.767,0.052-1.133
			c0.057-0.364,0.118-0.729,0.263-1.037c0.139-0.312,0.311-0.595,0.56-0.78c0.109-0.115,0.261-0.156,0.381-0.238
			c0.144-0.036,0.276-0.104,0.418-0.119c0.28-0.052,0.541-0.046,0.778-0.046c0.238,0.033,0.448,0.046,0.616,0.084
			c0.342,0.068,0.531,0.111,0.531,0.111s-0.181-0.076-0.508-0.201c-0.163-0.056-0.374-0.105-0.616-0.165
			c-0.242-0.032-0.524-0.078-0.84-0.04c-0.158,0-0.318,0.063-0.482,0.097c-0.158,0.073-0.343,0.124-0.483,0.246
			c-0.32,0.201-0.564,0.525-0.733,0.883c-0.177,0.351-0.27,0.743-0.333,1.144c-0.057,0.393-0.073,0.802-0.07,1.203
			c0.014,0.805,0.123,1.59,0.272,2.318c0.146,0.73,0.342,1.398,0.51,1.962c0.169,0.571,0.354,1.031,0.479,1.35
			C144.415,90.438,144.503,90.618,144.503,90.618z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M141.047,88.471c0,0-0.012-0.333-0.012-0.902c0.008-0.575,0.046-1.393,0.154-2.365
			c0.11-0.973,0.325-2.103,0.746-3.235c0.212-0.568,0.492-1.127,0.863-1.634c0.365-0.502,0.834-0.945,1.376-1.25
			c0.543-0.309,1.164-0.501,1.781-0.546c0.326-0.014,0.663-0.081,0.955-0.034c0.304,0.021,0.606,0.025,0.895,0.114
			c0.14,0.03,0.295,0.061,0.43,0.1c0.134,0.059,0.269,0.115,0.402,0.165l0.2,0.083l0.176,0.11c0.122,0.073,0.241,0.142,0.356,0.214
			c0.431,0.337,0.809,0.703,1.07,1.109c0.285,0.393,0.478,0.796,0.646,1.154c0.155,0.367,0.261,0.7,0.34,0.974
			c0.069,0.278,0.127,0.499,0.153,0.65c0.023,0.152,0.037,0.23,0.037,0.23s0.006-0.331-0.102-0.9
			c-0.056-0.283-0.138-0.63-0.265-1.012c-0.143-0.379-0.304-0.814-0.587-1.236c-0.259-0.441-0.638-0.853-1.082-1.237
			c-0.126-0.084-0.251-0.169-0.375-0.256l-0.194-0.129l-0.215-0.095c-0.136-0.064-0.286-0.129-0.432-0.192
			c-0.149-0.051-0.311-0.083-0.47-0.124c-0.31-0.102-0.646-0.117-0.984-0.142c-0.343-0.048-0.651,0.011-0.983,0.021
			c-0.685,0.043-1.371,0.233-1.987,0.582c-0.605,0.349-1.112,0.849-1.503,1.4c-0.392,0.548-0.674,1.151-0.888,1.742
			c-0.423,1.192-0.549,2.359-0.626,3.351c-0.065,0.991-0.01,1.815,0.023,2.393C140.992,88.146,141.047,88.471,141.047,88.471z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M151.479,86.368c0,0-0.014,0.087-0.038,0.236c-0.029,0.157-0.08,0.379-0.138,0.667
			c-0.134,0.571-0.334,1.376-0.641,2.323c-0.143,0.474-0.344,0.975-0.529,1.511c-0.092,0.262-0.225,0.531-0.333,0.799
			c-0.128,0.272-0.218,0.56-0.363,0.834c-0.274,0.552-0.543,1.129-0.877,1.689c-0.157,0.277-0.307,0.566-0.476,0.849l-0.543,0.819
			c-0.335,0.565-0.761,1.066-1.149,1.586c-0.384,0.518-0.833,0.974-1.238,1.444c-0.188,0.24-0.416,0.442-0.633,0.649
			c-0.211,0.21-0.422,0.414-0.625,0.613c-0.39,0.417-0.822,0.741-1.208,1.062c-0.188,0.165-0.372,0.318-0.549,0.459
			c-0.167,0.154-0.336,0.295-0.509,0.403c-0.331,0.242-0.622,0.444-0.857,0.623c-0.475,0.354-0.747,0.553-0.747,0.553
			s0.307-0.138,0.84-0.398c0.269-0.133,0.591-0.291,0.962-0.48c0.382-0.174,0.758-0.457,1.188-0.735
			c0.428-0.281,0.907-0.563,1.345-0.964c0.227-0.183,0.458-0.379,0.694-0.579c0.246-0.193,0.485-0.401,0.702-0.637
			c0.223-0.231,0.451-0.468,0.678-0.703l0.351-0.359c0.117-0.116,0.209-0.261,0.314-0.394c0.41-0.53,0.867-1.045,1.228-1.634
			l0.551-0.868c0.178-0.289,0.328-0.593,0.488-0.889c0.338-0.584,0.567-1.205,0.833-1.79c0.237-0.591,0.428-1.182,0.598-1.738
			c0.157-0.562,0.3-1.096,0.389-1.594c0.11-0.499,0.166-0.963,0.218-1.367c0.046-0.411,0.072-0.771,0.084-1.062
			C151.51,86.703,151.479,86.368,151.479,86.368z"/>
	</g>
	<rect x="98.5" y="127.5" fill="#F6B580" width="13" height="17"/>
	<path fill="#FACB99" d="M138.357,106.398c1.508-3.404,3.784-11.573,4.963-21.472c2.774-23.169,27.17-66.874-32.396-71.402
		C51.353,8.991,68.089,54.944,66.643,78.93c-0.56,9.429-0.119,17.577,0.177,21.796c1.043,14.954,29.911,27.757,37.072,28.877
		C111.06,130.727,133.317,117.773,138.357,106.398z"/>
	<path fill="#B7BABB" d="M97.138,97.95l-4.244,6.53c0,0,12.388,8.881,23.418,0.84l-2.547-5.697L97.138,97.95z"/>
	<g>
		<path fill="#FCF4EC" d="M93.367,111.345c0,0,0.035,0.921,0.439,2.163c3.242,0.865,12.714,2.815,21.049-0.954
			c0.77-2.183,0.827-3.986,0.827-3.986C106.957,114.737,93.367,111.345,93.367,111.345z"/>
		<g>
			<path fill="#9F621C" d="M114.989,108.496c-5.976,3.903-14.063,4.134-20.901,2.48c-0.453-0.114-2.026,0.591-1.442,0.736
				c7.833,1.895,16.889,1.383,23.724-3.079C117.142,108.13,115.354,108.262,114.989,108.496L114.989,108.496z"/>
		</g>
		<g>
			<path fill="#9D1460" d="M93.806,113.508c0.354,1.115,1.026,2.478,2.216,3.671c1.078-1.102,2.631-1.919,4.317-2.536
				C97.46,114.388,95.118,113.86,93.806,113.508z"/>
			<path fill="#D9727E" d="M104.527,119.987c6.462-0.188,9.182-4.21,10.328-7.434c-4.951,2.24-10.304,2.459-14.517,2.089
				c-1.686,0.617-3.239,1.435-4.317,2.536C97.652,118.808,100.276,120.099,104.527,119.987z"/>
		</g>
		<path fill="#9F621C" d="M115.991,107.652c0.683,0.521,1.733,2.331,0.909,3.099c-0.081,0.076-0.236,0.121-0.338,0.047
			c-0.288-0.219-0.358-0.56-0.506-0.881c-0.19-0.424-0.438-0.809-0.773-1.131c-0.786-0.748-1.735-0.157-2.579-0.57
			c-0.216-0.107-0.236-0.369-0.151-0.563C113.133,106.383,115.184,107.035,115.991,107.652z"/>
	</g>
	<path fill="#F6B580" d="M137.978,27.64c-2.541,1.691,4.304,9.567,4.952,12.433c0.642,2.868-3.228,1.784-2.43,5.099
		c0.814,3.319,2.104,8.287,2.43,11.473c0.318,3.183-3.471,5.542-2.43,8.282c1.045,2.744,2.43,6.374,2.43,6.374l0.68,11.631
		l3.188-10.041c0,0,5.159-5.732,2.577-9.233c3.228-1.282,1.938-5.417,1.938-5.417s5.966-13.705,0.164-18.802
		C152.116,35.937,140.517,25.957,137.978,27.64z"/>
	<g>
		<path fill="#F5F5F5" d="M109.094,180.052c0,1.923,1.579,3.483,3.532,3.483c1.943,0,3.526-1.561,3.526-3.483
			c0-1.919-1.583-3.487-3.526-3.487C110.673,176.564,109.094,178.133,109.094,180.052z"/>
		<path fill="#C6C6C5" d="M112.626,181.319c1.556,0,2.873-0.991,3.344-2.376c0.117,0.353,0.183,0.72,0.183,1.108
			c0,1.923-1.583,3.483-3.526,3.483c-1.953,0-3.532-1.561-3.532-3.483c0-0.389,0.065-0.756,0.187-1.108
			C109.754,180.328,111.069,181.319,112.626,181.319z"/>
		<path fill="#868686" d="M111.883,181.054c0.131,0,0.244-0.103,0.244-0.234v-1.175c0-0.129-0.113-0.231-0.244-0.231l0,0
			c-0.13,0-0.235,0.103-0.235,0.231v1.175C111.647,180.951,111.753,181.054,111.883,181.054L111.883,181.054z"/>
		<path fill="#868686" d="M113.544,181.054c0.133,0,0.241-0.103,0.241-0.234v-1.175c0-0.129-0.108-0.231-0.241-0.231l0,0
			c-0.129,0-0.242,0.103-0.242,0.231v1.175C113.302,180.951,113.415,181.054,113.544,181.054L113.544,181.054z"/>
	</g>
	<path fill="#A3897A" d="M154.172,164.282c0.104,0.478,0.115,0.964,0.093,1.437c-0.023,0.47-0.111,0.943-0.238,1.396
		c-0.122,0.447-0.297,0.883-0.512,1.298c-0.217,0.405-0.463,0.8-0.746,1.154c-0.279,0.378-0.595,0.71-0.932,1.023
		c-0.173,0.162-0.338,0.316-0.518,0.467c-0.174,0.166-0.357,0.291-0.538,0.438c-0.191,0.141-0.385,0.27-0.579,0.409l-0.588,0.379
		l-0.612,0.349l-0.625,0.331l1.154,0.593l-0.165-1.478c-0.046-0.5-0.11-1-0.19-1.476l-0.239-1.467l-0.291-1.459
		c-0.091-0.485-0.205-0.964-0.325-1.444c-0.121-0.474-0.224-0.962-0.357-1.446l-0.399-1.421c-0.13-0.478-0.295-0.947-0.443-1.421
		c-0.299-0.943-0.615-1.875-0.967-2.788l-0.538-1.385c-0.18-0.455-0.382-0.915-0.571-1.366l-0.607-1.354l-0.652-1.324
		c-0.218-0.45-0.46-0.886-0.688-1.317c-0.239-0.429-0.488-0.853-0.753-1.27l1.675,5.626l0.799,2.804l0.381,1.413
		c0.134,0.459,0.252,0.936,0.37,1.401c0.117,0.472,0.255,0.939,0.357,1.412l0.353,1.402c0.208,0.941,0.444,1.892,0.642,2.842
		l0.296,1.405l0.271,1.426c0.092,0.477,0.177,0.951,0.253,1.427l0.242,1.433l0.196,1.167l0.954-0.591l0.656-0.395
		c0.219-0.144,0.426-0.284,0.641-0.433l0.614-0.469c0.198-0.166,0.398-0.333,0.588-0.507c0.19-0.179,0.389-0.342,0.566-0.531
		c0.177-0.178,0.356-0.372,0.521-0.572c0.333-0.397,0.642-0.822,0.896-1.27c0.139-0.222,0.255-0.458,0.373-0.691
		c0.11-0.227,0.206-0.471,0.287-0.718c0.17-0.488,0.284-0.988,0.342-1.5c0.05-0.5,0.035-1.019-0.022-1.511
		C154.518,165.21,154.392,164.718,154.172,164.282z"/>
	<path fill="#F6B580" d="M76.645,24.737c0.666,2.921-4.955,9.25-5.797,12.063c-0.843,2.828,3.092,2.002,2.061,5.248
		c-1.034,3.265-2.669,8.131-3.21,11.285c-0.544,3.156,3.071,5.765,1.843,8.428c-1.23,2.665-2.861,6.193-2.861,6.193l-1.482,11.562
		l-2.486-10.229c0,0-4.747-6.075-1.931-9.397c-3.135-1.49-1.556-5.534-1.556-5.534s-5.009-14.072,1.139-18.761
		C61.964,32.052,75.98,21.815,76.645,24.737z"/>
	<g opacity="0.7">
		<path fill="#F2957E" d="M118.569,89.358c0,0-6.042,5.517,0.24,7.621c6.275,2.098,7.987,2.089,11.328,4.481
			c3.341,2.393,9.704-2.811,7.318-6.234C135.078,91.801,127.69,84.686,118.569,89.358z"/>
	</g>
	<path fill="#F6B580" d="M104.859,78.122c0,0-4.342,16.82-3.939,20.445c0.296,2.64,8.945,2.681,7.806-0.621
		C107.601,94.651,104.859,78.122,104.859,78.122z"/>
	<g>
		<g>
			<path fill="#A0611B" d="M112.163,76.967c0.022-0.72,0.362-7.153,4.712-10.713c3.383-2.763,8.095-2.93,13.864-0.405
				c7.787,3.405,12.037,9.959,10.823,16.696c-1.132,6.317-6.529,10.706-13.749,11.182c-1.323,0.083-2.597,0.036-3.783-0.146
				C114.464,92.075,112.082,82.071,112.163,76.967z M118.12,67.747c-3.749,3.066-3.99,9.031-3.998,9.269
				c-0.07,4.503,1.977,13.359,10.216,14.65l0,0c1.039,0.162,2.167,0.203,3.343,0.126c6.293-0.411,10.992-4.171,11.954-9.582
				c1.047-5.835-2.76-11.563-9.693-14.597c-1.698-0.739-3.303-1.233-4.76-1.459C122.341,65.706,119.967,66.241,118.12,67.747z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M114.354,77.039c0,0,0.494-15.78,15.496-9.215c15.002,6.559,11.372,22.852-2.181,23.743
				C114.115,92.452,114.354,77.039,114.354,77.039z"/>
			<path fill="#FFFFFF" d="M114.046,77.032c0.008-0.258,0.238-6.244,4.025-9.341c2.813-2.294,6.855-2.349,11.901-0.146
				c8.454,3.704,10.575,10.009,9.739,14.676c-0.975,5.444-5.696,9.229-12.026,9.646c-1.185,0.075-2.314,0.034-3.359-0.129l0,0
				C113.966,90.115,114.046,77.167,114.046,77.032z M118.465,68.158c-3.575,2.916-3.806,8.831-3.807,8.884
				c-0.003,0.129-0.087,12.562,9.76,14.104c1.008,0.155,2.089,0.196,3.23,0.123c6.04-0.397,10.536-3.988,11.463-9.151
				c0.796-4.447-1.249-10.461-9.385-14.018c-1.656-0.726-3.218-1.206-4.628-1.429C122.416,66.252,120.184,66.75,118.465,68.158z"/>
		</g>
		<path fill="#1D1D1B" d="M122.288,80.086c0.767,0.502,2.305,1.467,0.749,3.271c-1.563,1.797-4.422-0.512-3.644-2.436
			C120.172,78.997,121.521,79.586,122.288,80.086z"/>
	</g>
	<g opacity="0.7">
		<path fill="#F2957E" d="M91.584,86.34c0,0,6.042,5.517-0.234,7.619c-6.28,2.104-7.997,2.092-11.331,4.484
			c-3.345,2.393-9.706-2.81-7.323-6.234C75.076,88.787,82.465,81.671,91.584,86.34z"/>
	</g>
	<g>
		<g>
			<path fill="#A0611B" d="M86.123,90.559c-1.183,0.188-2.456,0.233-3.782,0.15c-7.223-0.476-12.622-4.863-13.754-11.18
				c-1.207-6.739,3.044-13.293,10.83-16.698c5.765-2.525,10.477-2.357,13.862,0.41c4.349,3.556,4.688,9.993,4.714,10.713
				C98.07,79.055,95.692,89.063,86.123,90.559z M84.971,63.135c-1.453,0.231-3.059,0.722-4.758,1.463
				c-6.933,3.034-10.74,8.763-9.696,14.594c0.969,5.413,5.663,9.169,11.955,9.583c1.177,0.082,2.302,0.036,3.347-0.128l0,0
				C94.058,87.358,96.102,78.505,96.033,74c-0.008-0.233-0.253-6.2-4-9.272C90.188,63.23,87.813,62.693,84.971,63.135z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M95.803,74.023c0,0-0.495-15.778-15.496-9.215c-15.007,6.56-11.378,22.85,2.18,23.742
				C96.037,89.439,95.803,74.023,95.803,74.023z"/>
			<path fill="#FFFFFF" d="M85.827,88.724L85.827,88.724c-1.043,0.161-2.175,0.206-3.362,0.127
				c-6.325-0.414-11.045-4.201-12.021-9.644c-0.84-4.669,1.284-10.975,9.738-14.673c5.047-2.211,9.089-2.154,11.896,0.14
				c3.79,3.099,4.024,9.083,4.028,9.338C96.106,74.149,96.19,87.102,85.827,88.724z M85.056,63.658
				c-1.411,0.217-2.971,0.698-4.625,1.424c-8.14,3.559-10.18,9.57-9.388,14.018c0.928,5.164,5.423,8.754,11.465,9.15
				c1.138,0.075,2.225,0.034,3.227-0.122c9.844-1.541,9.765-13.976,9.765-14.097c-0.002-0.059-0.232-5.973-3.808-8.893
				C89.969,63.734,87.741,63.237,85.056,63.658z"/>
		</g>
		<path fill="#1D1D1B" d="M87.869,78.521c-0.766,0.503-2.309,1.466-0.749,3.27c1.558,1.799,4.421-0.511,3.639-2.436
			C89.98,77.438,88.63,78.022,87.869,78.521z"/>
	</g>
	<path fill="#A0611B" d="M97.499,95.219c0,0,0.792,0.639,1.981,1.594c0.565,0.467,1.283,0.984,1.996,1.383
		c0.439,0.207,0.549,0.28,1.111,0.403c0.471,0.107,1.01,0.292,1.405,0.283c0.423,0.053,0.845,0.131,1.281,0.066
		c0.43-0.008,0.867-0.019,1.277-0.147c0.212-0.043,0.406-0.103,0.621-0.121c-0.008,0.073,0.355-0.144,0.503-0.201
		c0.366-0.187,0.852-0.31,1.051-0.534c0.493-0.389,1.034-0.718,1.319-1.068c0.338-0.293,0.509-0.497,0.509-0.497
		c-0.018-0.012-0.025,0.271-0.209,0.688c-0.157,0.417-0.422,1.044-1.019,1.72c-0.274,0.38-0.615,0.534-0.949,0.838
		c-0.231,0.15-0.219,0.245-0.662,0.448c-0.228,0.105-0.477,0.181-0.727,0.272c-0.967,0.406-2.158,0.479-3.322,0.33
		c-0.624-0.055-1.042-0.24-1.539-0.366c-0.421-0.074-1.188-0.49-1.549-0.769c-0.878-0.643-1.382-1.421-1.864-2.032
		C97.825,96.217,97.499,95.219,97.499,95.219z"/>
	<path fill="#A5DAF7" d="M142.615,80.767c-0.437-3.023-10.628-5.267-17.743-5.267h-8.31h-5.945c-6.563,0-9.778-0.134-10.786,0.375
		l-14.854-2.209c-2.591-0.414-5.395-0.535-8.101-0.535c-3.498,0-9.479,0.389-10.203,2.681c-0.856,2.685,4.095,9.141,5.366,10.59
		c1.992,2.266,9.813,4.229,14.817,4.229c2.51,0,4.351-0.432,5.467-1.299c3.211-2.479,7.177-9.336,8.18-11.118
		c0.044-0.022,0.092-0.025,0.136-0.052c0.025-0.014,2.378-1.353,8.165-0.176c0.616,1.718,3.474,9.364,6.289,12.391
		c2.025,2.171,7.118,2.46,9.854,2.496c4,0,8.847-0.859,10.647-2.335C137.084,89.308,143.018,83.556,142.615,80.767z M91.035,87.715
		c-0.718,0.56-2.205,0.864-4.178,0.864c-5.138,0-11.923-2.006-13.237-3.506c-2.802-3.189-5.241-7.692-4.995-8.519
		c0.321-0.401,2.849-1.27,8.251-1.27c2.593,0,5.279,0.212,7.764,0.611l13.538,2.189C96.758,80.518,93.535,85.78,91.035,87.715z
		 M134.253,89.146c-0.994,0.815-4.747,1.661-9.305,1.661l0,0c-4.082,0-7.262-0.614-8.314-1.741
		c-2.148-2.308-4.473-3.566-5.48-10.566h13.719c8.014,0,15.075,2.024,15.676,3.031C140.686,82.472,137.538,86.439,134.253,89.146z"
		/>
	<path fill="#C2CDD3" d="M90.774,43.974c6.615,1.818,7.346,2.769,6.118,4.413c-1.227,1.637-4.887-1.379-4.887-1.379
		s0.338,5.812-2.351,7.292c-2.694,1.478-5.354-1.507-5.354-1.507s0.01,3.481-2.787,4.439c-2.787,0.955-3.724-2.788-3.724-2.788
		s0.476,5.347-1.721,5.972c-2.193,0.625-2.852-3.532-2.852-3.532s-1.276,3.88-3.368,4.153c-2.089,0.275,0.005-5.801,2.218-7.703
		C74.292,51.425,84.161,42.151,90.774,43.974z"/>
	<path fill="#C2CDD3" d="M120.003,47.626c-6.616,1.819-7.346,2.763-6.117,4.415c1.227,1.637,4.882-1.379,4.882-1.379
		s-0.333,5.813,2.356,7.289c2.692,1.484,5.353-1.504,5.353-1.504s-0.007,3.486,2.784,4.436c2.787,0.961,3.727-2.786,3.727-2.786
		s-0.472,5.346,1.722,5.978c2.192,0.619,2.853-3.537,2.853-3.537s1.272,3.879,3.368,4.154c2.088,0.274-0.006-5.803-2.221-7.703
		C136.486,55.083,126.616,45.809,120.003,47.626z"/>
	<path fill="#C2CDD3" d="M141.791,31.154c0,0,4.19,6.053,4.836,8.919c0.646,2.868-4.794,3.383-3.991,6.703
		c0.808,3.321,3.666,6.683,3.991,9.869c0.322,3.183-3.468,5.542-2.424,8.282c1.04,2.744,2.424,6.374,2.424,6.374l-2.424,8.284
		l6.291-6.693c0,0,5.163-5.732,2.581-9.233c3.23-1.282,1.938-5.417,1.938-5.417s7.87-8.517-1.61-14.979
		C154.042,39.759,141.791,31.154,141.791,31.154z"/>
	<path fill="#C2CDD3" d="M72.598,27.982c0,0-4.604,5.753-5.444,8.57c-0.842,2.818,3.096,1.998,2.064,5.245
		c-1.036,3.257-2.667,8.132-3.213,11.287c-0.542,3.157,3.074,5.766,1.846,8.432c-1.229,2.662-2.863,6.188-2.863,6.188l1.846,8.428
		l-5.813-7.098c0,0-4.751-6.077-1.933-9.392c-3.128-1.495-1.557-5.535-1.557-5.535s-3.501-10.143,2.645-14.833
		C59.778,35.736,72.598,27.982,72.598,27.982z"/>
	<path opacity="0.4" fill="#EEEEEF" d="M153.275,45.133c-0.445-1.332-4.63-7.679-4.63-6.318c0,3.049-2.392,3.444-3.585,7.789
		c-0.301,1.094,3.028,3.986,3.028,4.85c0,3.574-1.809,18.845,0.557,18.845c1.115,0,1.333-4.092,2.973-8.068
		c1.834-4.439,5.04-8.895,5.04-10.777C156.658,48.35,155.208,45.758,153.275,45.133z"/>
	<path opacity="0.4" fill="#EEEEEF" d="M60.89,41.807c0.447-1.334,3.935-7.05,3.935-5.682c0,3.046,2.364,0.885,3.56,5.224
		c0.301,1.095-4.387,6.031-4.387,6.892c0,3.575,0.52,18.735-1.843,18.735c-1.118,0-1.003-5.063-2.643-9.036
		c-1.833-4.439-2.003-7.927-2.003-9.813C57.508,45.024,58.958,42.431,60.89,41.807z"/>
	<path opacity="0.4" fill="#EEEEEF" d="M153.275,45.133c-0.445-1.332-4.63-7.679-4.63-6.318c0,3.049-2.392,3.444-3.585,7.789
		c-0.301,1.094,3.028,3.986,3.028,4.85c0,3.574-1.809,18.845,0.557,18.845c1.115,0,1.333-4.092,2.973-8.068
		c1.834-4.439,5.04-8.895,5.04-10.777C156.658,48.35,155.208,45.758,153.275,45.133z"/>
	<path opacity="0.6" fill="#EEEEEF" d="M100.321,21.913c0-0.852-1.449-1.54-3.233-1.54c-1.786,0-3.233,0.688-3.233,1.54
		c0,0.844,1.447,1.536,3.233,1.536C98.872,23.449,100.321,22.757,100.321,21.913z"/>
	<path opacity="0.6" fill="#EEEEEF" d="M95.009,18.31c0-0.556-0.956-1.016-2.134-1.016c-1.18,0-2.138,0.459-2.138,1.016
		c0,0.562,0.958,1.019,2.138,1.019C94.054,19.329,95.009,18.872,95.009,18.31z"/>
	<path fill="#F6B580" d="M88.133,35.622c0,0,2.507-1.005,6.431-2.07c0.982-0.265,2.06-0.506,3.226-0.727
		c0.625-0.053,1.135-0.249,1.902-0.188l0.558,0.032c0.137,0.025,0.099-0.02,0.375,0.068l0.205,0.104
		c0.273,0.15,0.548,0.251,0.851,0.511c1.211,0.94,1.961,1.846,2.937,2.71c0.931,0.845,1.948,1.62,3.067,1.859l0.413,0.124
		c-0.057,0.033,0.274,0.021,0.391,0.033c0.307-0.011,0.742,0.08,0.94-0.017c0.44-0.081,0.954-0.273,1.461-0.616
		c0.985-0.675,2.125-1.604,3.452-2.065c0.69-0.135,1.281-0.426,2.027-0.368c0.611,0.017,1.188-0.034,1.823,0.124
		c1.267,0.181,2.303,0.547,3.29,0.841c3.841,1.432,6.108,2.907,6.108,2.907s-2.514-1.035-6.366-2.079
		c-0.969-0.213-2.03-0.479-3.078-0.549c-0.501-0.11-1.122-0.014-1.722,0.014c-0.483-0.022-1.066,0.253-1.598,0.378
		c-1.076,0.415-1.926,1.214-3.108,2.035c-0.592,0.398-1.309,0.757-2.2,0.889c-0.448,0.104-0.705,0.014-1.065,0.031
		c-0.214-0.022-0.229,0.025-0.607-0.048l-0.562-0.147c-1.526-0.378-2.703-1.339-3.69-2.263c-0.988-0.898-1.888-2.012-2.643-2.652
		c-0.149-0.187-0.464-0.333-0.725-0.481l-0.203-0.116c0.124,0.071-0.07,0.021-0.089,0.029l-0.354-0.039
		c-0.447-0.101-1.11,0.039-1.641,0.043c-1.123,0.124-2.199,0.276-3.187,0.465C90.78,35.133,88.133,35.622,88.133,35.622z"/>
	<path fill="#F6B580" d="M100.321,28.697c0,0,0.296-0.063,0.817-0.119c0.526-0.003,1.338-0.061,2.236,0.278
		c0.903,0.3,1.879,0.902,2.73,1.527c0.874,0.621,1.744,1.033,2.767,1.15c0.454,0.008,1.196,0.087,1.638,0.019
		c0.496-0.002,1.03-0.109,1.542-0.202c1.073-0.234,2.078-0.462,2.935-0.651c1.793-0.316,2.996-0.189,2.996-0.189
		s-0.282,0.092-0.777,0.257c-0.501,0.119-1.182,0.398-1.989,0.715c-0.826,0.328-1.791,0.712-2.822,1.125
		c-0.564,0.15-1.136,0.32-1.803,0.383c-0.705,0.127-1.147,0.042-1.867,0.047c-1.354-0.076-2.643-0.793-3.48-1.538
		c-0.877-0.729-1.528-1.409-2.252-1.809c-0.713-0.399-1.382-0.653-1.868-0.79C100.609,28.774,100.321,28.697,100.321,28.697z"/>
	<path fill="#A0611B" d="M103.893,129.604c0,0,0.171-0.008,0.49-0.024c0.312-0.04,0.793,0.009,1.363-0.123
		c0.571-0.147,1.253-0.2,2.026-0.495c0.772-0.253,1.636-0.538,2.562-0.926c1.871-0.697,3.931-1.803,6.135-2.975
		c2.157-1.247,4.474-2.567,6.646-4.096c2.229-1.465,4.329-3.094,6.265-4.662c0.91-0.834,1.895-1.548,2.693-2.355
		c0.827-0.783,1.627-1.513,2.269-2.266c0.673-0.736,1.298-1.399,1.776-2.053c0.493-0.642,0.975-1.176,1.247-1.683
		c0.63-0.986,0.993-1.548,0.993-1.548s-0.265,0.613-0.729,1.695c-0.215,0.558-0.617,1.147-1.034,1.862
		c-0.401,0.729-0.942,1.485-1.581,2.275c-0.602,0.832-1.348,1.636-2.132,2.502c-0.759,0.896-1.682,1.705-2.603,2.591
		c-1.892,1.701-4.031,3.384-6.282,4.906c-4.493,3.06-9.437,5.455-13.373,6.62c-0.964,0.34-1.898,0.515-2.719,0.664
		c-0.802,0.196-1.572,0.171-2.159,0.24c-0.595,0.063-1.051-0.087-1.37-0.096C104.062,129.623,103.893,129.604,103.893,129.604z"/>
	<path fill="#A0611B" d="M66.643,78.93c0,0,0.202,2.659,0.318,6.641c0.048,1.994,0.081,4.322,0.161,6.804
		c0.178,2.468,0.311,5.102,0.446,7.73c0.108,1.143,0.248,2.682,0.698,3.722c0.319,1.145,0.933,2.269,1.473,3.332
		c1.251,2.066,2.625,3.918,3.997,5.35c0.646,0.753,1.317,1.371,1.875,1.959c0.555,0.592,1.076,1.072,1.511,1.459
		c0.856,0.805,1.345,1.263,1.345,1.263s-0.557-0.375-1.534-1.028c-0.489-0.334-1.072-0.743-1.71-1.264
		c-0.639-0.517-1.404-1.057-2.109-1.783c-1.496-1.363-3.139-3.108-4.556-5.26c-0.617-1.136-1.348-2.249-1.738-3.632
		c-0.542-1.39-0.637-2.546-0.801-4.022c-0.108-2.671-0.218-5.345-0.266-7.845c-0.034-1.25,0.1-2.447,0.149-3.589
		c0.063-1.137,0.129-2.214,0.187-3.206C66.348,81.58,66.643,78.93,66.643,78.93z"/>
	<g>
		<path fill="#A3897A" d="M106.59,178.645c-0.229-1.796-0.446-3.558-0.656-5.249c-0.236-1.695-0.46-3.327-0.672-4.903
			c-0.417-3.14-0.894-6.016-1.276-8.564c-0.422-2.544-0.779-4.765-1.105-6.586c-0.239-1.418-0.454-2.6-0.632-3.519l3.869-3.95
			l12.312,12.563l4.955-23.038l-6.139,0.149l-10.963,3.058h-0.312l-16.385-1.821l4.234,21.652l8.332-8.513
			c0.127,0.91,0.28,2.079,0.473,3.466c0.25,1.838,0.518,4.062,0.839,6.615c0.154,1.272,0.308,2.637,0.479,4.072
			c0.166,1.434,0.343,2.938,0.507,4.512c0.177,1.567,0.358,3.217,0.541,4.914c0.169,1.693,0.338,3.46,0.514,5.259
			c0.184,1.802,0.344,3.654,0.505,5.547c0.417-0.029,0.834-0.063,1.25-0.098C107.048,182.31,106.83,180.451,106.59,178.645z"/>
	</g>
	<polygon fill="#E7413E" points="112.769,130.978 122.236,136.829 118.429,158.437 106.282,138.605 	"/>
	<polygon fill="#E7413E" points="99.48,130.978 90.015,136.829 93.819,158.437 105.971,138.605 	"/>
	<g>
		<path fill="#A3897A" d="M72.638,182.215l-0.459,0.349c0.441,0.079,0.886,0.147,1.329,0.222c0.126-0.129,0.253-0.26,0.379-0.383
			c0.188-0.201,0.375-0.39,0.545-0.609c0.175-0.203,0.36-0.396,0.527-0.621c0.161-0.213,0.333-0.421,0.495-0.634
			c0.311-0.444,0.611-0.894,0.871-1.363c0.263-0.467,0.493-0.963,0.662-1.451c-0.265,0.454-0.598,0.868-0.938,1.281
			c-0.162,0.205-0.337,0.388-0.51,0.585c-0.174,0.195-0.365,0.377-0.542,0.562c-0.183,0.188-0.376,0.362-0.564,0.549
			c-0.186,0.184-0.39,0.353-0.584,0.521c-0.2,0.18-0.401,0.343-0.598,0.506C73.049,181.89,72.85,182.068,72.638,182.215z"/>
		<path fill="#A3897A" d="M70.431,154.993c0.258,1.772,0.503,3.55,0.68,5.314c0.177,1.776,0.334,3.557,0.404,5.327
			c0.065,1.78,0.071,3.544,0.008,5.315c-0.072,1.756-0.255,3.512-0.546,5.243c-0.296,1.721-0.727,3.421-1.353,5.028
			c-0.104,0.27-0.222,0.531-0.337,0.795c0.566,0.113,1.136,0.217,1.704,0.322c0.073-0.167,0.155-0.331,0.223-0.5
			c0.694-1.732,1.167-3.537,1.494-5.354c0.334-1.812,0.469-3.65,0.542-5.47c0.026-0.921,0.029-1.829,0.013-2.747
			c-0.022-0.908-0.077-1.816-0.146-2.724c-0.129-1.812-0.312-3.618-0.607-5.405c-0.278-1.799-0.602-3.583-1.015-5.344
			c-0.391-1.762-0.842-3.514-1.353-5.243c-0.25-0.872-0.528-1.731-0.811-2.591c-0.286-0.85-0.595-1.71-0.922-2.547
			c0.408,1.769,0.766,3.521,1.11,5.285C69.854,151.457,70.153,153.227,70.431,154.993z"/>
	</g>
</g>
</svg>
